[
  {
    "frequency_rank": 2701,
    "charcter": "遏",
    "pinyin": "è",
    "definition": "stop, suppress, curb, check; a bar",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2624
  },
  {
    "frequency_rank": 2702,
    "charcter": "烁",
    "pinyin": "shuò",
    "definition": "shine, glitter, sparkle",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1657
  },
  {
    "frequency_rank": 2703,
    "charcter": "嗅",
    "pinyin": "xiù",
    "definition": "smell, scent, sniff; olfactive",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2927
  },
  {
    "frequency_rank": 2704,
    "charcter": "叭",
    "pinyin": "bā",
    "definition": "trumpet",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 247
  },
  {
    "frequency_rank": 2705,
    "charcter": "熬",
    "pinyin": "áo",
    "definition": "cook down, to boil; endure",
    "radical": "火",
    "radical_code": 86.11,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3053
  },
  {
    "frequency_rank": 2706,
    "charcter": "瞥",
    "pinyin": "piē",
    "definition": "take fleeting glance at",
    "radical": "目",
    "radical_code": 109.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6168
  },
  {
    "frequency_rank": 2707,
    "charcter": "骸",
    "pinyin": "hái",
    "definition": "skeleton, body; leg bone",
    "radical": "骨",
    "radical_code": 188.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5945
  },
  {
    "frequency_rank": 2708,
    "charcter": "奢",
    "pinyin": "shē",
    "definition": "extravagant, wasteful; exaggerate",
    "radical": "大",
    "radical_code": 37.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2242
  },
  {
    "frequency_rank": 2709,
    "charcter": "拙",
    "pinyin": "zhuō",
    "definition": "stupid, clumsy, crude; convention",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 987
  },
  {
    "frequency_rank": 2710,
    "charcter": "栋",
    "pinyin": "dòng",
    "definition": "main beams supporting house",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1429
  },
  {
    "frequency_rank": 2711,
    "charcter": "毯",
    "pinyin": "tǎn",
    "definition": "rug, carpet, blanket",
    "radical": "毛",
    "radical_code": 82.8,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2672
  },
  {
    "frequency_rank": 2712,
    "charcter": "桐",
    "pinyin": "tóng",
    "definition": "name applied various trees",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1839
  },
  {
    "frequency_rank": 2713,
    "charcter": "砂",
    "pinyin": "shā",
    "definition": "sand; pebbles, gravel; gritty",
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1451
  },
  {
    "frequency_rank": 2714,
    "charcter": "莽",
    "pinyin": "mǎng",
    "definition": "thicket, underbrush; poisonous",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1821
  },
  {
    "frequency_rank": 2715,
    "charcter": "泻",
    "pinyin": "xiè",
    "definition": "drain off, leak; flow, pour down",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1255
  },
  {
    "frequency_rank": 2716,
    "charcter": "坪",
    "pinyin": "píng",
    "definition": "level ground; Japanese measure",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 960
  },
  {
    "frequency_rank": 2717,
    "charcter": "梳",
    "pinyin": "shū",
    "definition": "comb; brush",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2228
  },
  {
    "frequency_rank": 2718,
    "charcter": "杉",
    "pinyin": "shān",
    "definition": "various species of pine and fir",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 685
  },
  {
    "frequency_rank": 2719,
    "charcter": "晤",
    "pinyin": "wù",
    "definition": "have interview with; meet",
    "radical": "日",
    "radical_code": 72.7,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 4813
  },
  {
    "frequency_rank": 2720,
    "charcter": "稚",
    "pinyin": "zhì",
    "definition": "young, immature; childhood",
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2948
  },
  {
    "frequency_rank": 2721,
    "charcter": "蔬",
    "pinyin": "shū",
    "definition": "vegetables, greens",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3211
  },
  {
    "frequency_rank": 2722,
    "charcter": "蝇",
    "pinyin": "yíng",
    "definition": "flies",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3107
  },
  {
    "frequency_rank": 2723,
    "charcter": "捣",
    "pinyin": "dǎo",
    "definition": "hull; thresh; beat, attack",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1811
  },
  {
    "frequency_rank": 2724,
    "charcter": "顷",
    "pinyin": "qǐng",
    "definition": "a moment; a measure of area equal to 100 mu or 6.7 hectares; to lean",
    "radical": "頁",
    "radical_code": 181.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1058
  },
  {
    "frequency_rank": 2725,
    "charcter": "麽",
    "pinyin": "mó",
    "definition": "interrogative final particle; insignificant, small, tiny",
    "radical": "麻",
    "radical_code": 200.3,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5780
  },
  {
    "frequency_rank": 2726,
    "charcter": "尴",
    "pinyin": "gān",
    "definition": "embarrassed; ill at ease",
    "radical": "尢",
    "radical_code": 43.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2883
  },
  {
    "frequency_rank": 2727,
    "charcter": "镖",
    "pinyin": "biāo",
    "definition": "dart, spear, harpoon; escort",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6112
  },
  {
    "frequency_rank": 2728,
    "charcter": "诧",
    "pinyin": "chà",
    "definition": "be surprised, be shocked",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 4057
  },
  {
    "frequency_rank": 2729,
    "charcter": "尬",
    "pinyin": "gà",
    "definition": "limp, staggering gait; embarrass",
    "radical": "尢",
    "radical_code": 43.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 705
  },
  {
    "frequency_rank": 2730,
    "charcter": "硫",
    "pinyin": "liú",
    "definition": "sulfur",
    "radical": "石",
    "radical_code": 112.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2592
  },
  {
    "frequency_rank": 2731,
    "charcter": "嚼",
    "pinyin": "jué",
    "definition": "prattle, be glib",
    "radical": "口",
    "radical_code": 30.18,
    "stroke_count": 20,
    "hsk_levl": 6,
    "general_standard_num": 3479
  },
  {
    "frequency_rank": 2732,
    "charcter": "羡",
    "pinyin": "xiàn",
    "definition": "envy, admire; praise; covet",
    "radical": "羊",
    "radical_code": 123.6,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2740
  },
  {
    "frequency_rank": 2733,
    "charcter": "沦",
    "pinyin": "lún",
    "definition": "be lost; sink, be submerged",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 863
  },
  {
    "frequency_rank": 2734,
    "charcter": "沪",
    "pinyin": "hù",
    "definition": "Shanghai; river near Shanghai",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 869
  },
  {
    "frequency_rank": 2735,
    "charcter": "旷",
    "pinyin": "kuàng",
    "definition": "extensive, wide, broad; empty",
    "radical": "日",
    "radical_code": 72.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 727
  },
  {
    "frequency_rank": 2736,
    "charcter": "彬",
    "pinyin": "bīn",
    "definition": "cultivated, well-bred",
    "radical": "彡",
    "radical_code": 59.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2220
  },
  {
    "frequency_rank": 2737,
    "charcter": "芽",
    "pinyin": "yá",
    "definition": "bud, sprout, shoot",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 664
  },
  {
    "frequency_rank": 2738,
    "charcter": "狸",
    "pinyin": "lí",
    "definition": "fox",
    "radical": "犬",
    "radical_code": 94.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2004
  },
  {
    "frequency_rank": 2739,
    "charcter": "冥",
    "pinyin": "míng",
    "definition": "dark, gloomy, night; deep",
    "radical": "冖",
    "radical_code": 14.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2121
  },
  {
    "frequency_rank": 2740,
    "charcter": "碳",
    "pinyin": "tàn",
    "definition": "carbon",
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3092
  },
  {
    "frequency_rank": 2741,
    "charcter": "咧",
    "pinyin": "liě",
    "definition": "stretch mouth, grimace, grin",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1490
  },
  {
    "frequency_rank": 2742,
    "charcter": "惕",
    "pinyin": "tì",
    "definition": "be cautious, careful, alert",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2443
  },
  {
    "frequency_rank": 2743,
    "charcter": "暑",
    "pinyin": "shǔ",
    "definition": "hot",
    "radical": "日",
    "radical_code": 72.8,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2613
  },
  {
    "frequency_rank": 2744,
    "charcter": "咯",
    "pinyin": "gē",
    "definition": "final particle",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4224
  },
  {
    "frequency_rank": 2745,
    "charcter": "萝",
    "pinyin": "luó",
    "definition": "type of creeping plant; turnip",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2204
  },
  {
    "frequency_rank": 2746,
    "charcter": "汹",
    "pinyin": "xiōng",
    "definition": "turbulent; noisy, restless",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 864
  },
  {
    "frequency_rank": 2747,
    "charcter": "腥",
    "pinyin": "xīng",
    "definition": "raw meat; rank, strong-smelling",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2970
  },
  {
    "frequency_rank": 2748,
    "charcter": "窥",
    "pinyin": "kuī",
    "definition": "peep, watch, spy on, pry",
    "radical": "穴",
    "radical_code": 116.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 3027
  },
  {
    "frequency_rank": 2749,
    "charcter": "俺",
    "pinyin": "ǎn",
    "definition": "personal pronoun, I",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1958
  },
  {
    "frequency_rank": 2750,
    "charcter": "潭",
    "pinyin": "tán",
    "definition": "deep pool, lake; deep, profound",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3293
  }
]